Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Linux Package Required Prior to Cpanel Install

Discussion in 'General Discussion' started by alphadx, Feb 9, 2006.

  1. alphadx

    alphadx Registered

    Joined:
    Jan 22, 2005
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    151
    I need to find out which packages are required prior to installing cpanel.

    Thanks
     
  2. madaboutlinux

    madaboutlinux Well-Known Member

    Joined:
    Jan 24, 2005
    Messages:
    1,051
    Likes Received:
    2
    Trophy Points:
    168
    Location:
    Earth
    Which packages are you talking of ? If you have installed Linux correctly, you can install cPanel without any problems.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,470
    Likes Received:
    21
    Trophy Points:
    463
    Location:
    Go on, have a guess
    Indeed. You should only need a minimal server installation of your OS of choice and be sure that the OS vendor update application is setup correctly (e.g. up2date, yum, etc).
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice